:root {
  --white: #F7F6F2;
  --maroon: #AB2564;
  --pink: #F888AD;
  --purple: #6F5FB4;
  --teal: #4EACB0;
  --black: #333333;
  --grey: #707070;
}

.has-white-color { color: var(--white) !important }
.has-maroon-color { color: var(--maroon) !important }
.has-pink-color { color: var(--pink) !important }
.has-purple-color { color: var(--purple) !important }
.has-teal-color { color: var(--teal) !important }
.has-black-color { color: var(--black) !important}
.has-grey-color { color: var(--grey) !important}

.has-white-background-color { background-color: var(--white) !important }
.has-maroon-background-color { background-color: var(--maroon) !important }
.has-pink-background-color { background-color: var(--pink) !important }
.has-purple-background-color { background-color: var(--purple) !important }
.has-teal-background-color { background-color: var(--teal) !important }
.has-black-background-color { background-color: var(--black) !important }
.has-grey-background-color { background-color: var(--grey) !important }
